This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511779 - FTBFS espeak-1.40.02-2.fc12
FTBFS espeak-1.40.02-2.fc12
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: espeak (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Francois Aucamp
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:14 EDT by FTBFS
Modified: 2009-07-17 12:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-17 12:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (315.84 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
build.log (37.65 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
mock.log (964 bytes, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:14:27 EDT
espeak-1.40.02-2.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:14:30 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:14:32 EDT
Created attachment 353674 [details]
root.log

root.log for x86_64
Comment 3 FTBFS 2009-07-15 00:14:33 EDT
Created attachment 353675 [details]
build.log

build.log for x86_64
Comment 4 FTBFS 2009-07-15 00:14:35 EDT
Created attachment 353676 [details]
mock.log

mock.log for x86_64
Comment 5 Matt Domsch 2009-07-17 12:28:06 EDT
This was a build system failure, not a package bug.  I apologize.

Note You need to log in before you can comment on or make changes to this bug.